const sendgrid = require("@sendgrid/mail");
const config = require('../config/config');

exports.sendResetLink = ((email, resetLink) => {

    const mail = {
        to: email,
        from: 'snackabilityapp@gmail.com',
        templateId: 'd-eea72f458ba3488d94ba78c3fad41f2b',
        dynamicTemplateData: {
            resetLink: resetLink
        }
    };

    return sendgrid.send(mail);

});